body{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 1.5;
    padding: 0;
    margin: 0;
    background-color: black;

}


body#legacy{
    background-color: black;
}
/* Globabl */
.container{
    
    width: 100%;
    margin: auto;
    overflow: hidden;
    
    
}

ul{
    margin: 0;
    padding: 0%;
}
/* Header */
header{
    background-image: url(../images/botcon_site_banner.png);
    border: 2px purple solid;
    padding-bottom: 0;
    margin-bottom: 0;
    height: 40px;
    
    
}
#branding{       
    overflow: hidden;
    float: left;
    margin: auto;
    
    
}

/* Naviation */

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
}
html {
    font-family: "helvetica neue", sans-serif;
}

.nav {
    
    text-align: right;
    height: 70px;
    line-height: 70px;
    position: relative;
    background-color: black;
    color: white;
    
    
}

#share{
    
    text-align: center;
    display: inline-block;
    background-color:black;
    color: white;
    
    
}



.menu {
    margin: 0 30px 0 0;
    background-color: black;
    text-align: center;
    
}
.menu a {
    clear: right;
    text-decoration: none;
    color: white;
    margin: 0 10px;
    line-height: 70px;
    font-weight: 300;
    font-size: 16px;
    letter-spacing: 1px;
    padding-inline-start: 50px;
    padding-inline-end: 50px;
}

.menu a:hover:not(.active){
    font-weight: bold;
    text-shadow: 5px 5px 5px black, 0 0 25px purple, 0 0 5px blue;

}

span {
    color: cyan;
}

label {
    margin: 0 40px 0 0;
    font-size: 35px;
    line-height: 70px;
    display: none;
    width: 26px;
    float: right;
}
#toggle {
    display: none;
}


@media only screen and (max-width: 650px) {
    label {
        display: block;
        cursor: pointer;
    }
    .menu {
        font-size: larger;
        text-align: center;
        width: 100%;
        display: none;
    }
    .menu a {
        display: block;
        border-bottom: 1px solid #EAEAEB;
        margin: 0;
        font-size: 20px;
     
    }
    #toggle:checked + .menu {
        display: block;
    }
    
    #share{
        display: block;
        border-bottom: 1px solid #EAEAEB;
        margin: 0;
        font-size: 20px;
        
        
    }
}













#preload{
    display: none;
}


.content{    
    width: 100%;
    height: 100%;
   /* overflow: hidden; */
    
    /*position: absolute;*/
    background-color: black;
    background-image: url(../images/allspark_logo_background_2021.png);
    background-repeat: no-repeat;
    background-size: contain;
   /* animation: slide 30s;    */
    background-size: 50%;
    background-position-x: center;
    background-position-y: 10px;
    
}
.grid2{
    width: 90%;
    height: auto;
    position: relative;
    padding-top: 15%;
    margin: auto;
    text-align: center;
    
    
}

.item{
    background-size: 75%;
    position: relative;
    margin:auto;
    padding-top: 10px;
    align-self: auto;
    

}

.itemsize {
    margin-top: 50px;
    max-width: 100%;
    height: auto;
  }



/*@keyframes slide {
    
    0%{
        background-image: url(../images/botcon_site_logo_1.png);
    }
    5%{
        background-image: url(../images/botcon_site_logo_1.png);
    }
    20%{
        background-image: url(../images/botcon_site_logo_2.png);
    }
    30%{
        background-image: url(../images/botcon_site_logo_3.png);
    }
    40%{
        background-image: url(../images/botcon_site_logo_4.png);
    }
    50%{
        background-image: url(../images/botcon_site_logo_5.png);
    }
    60%{
        background-image: url(../images/botcon_site_logo_6.png);
    }
    70%{
        background-image: url(../images/botcon_site_logo_7.png);
    }
    80%{
        background-image: url(../images/botcon_site_logo_8.png);
    }
    90%{
        background-image: url(../images/botcon_site_logo_9.png);
    }
    95%{
        background-image: url(../images/botcon_site_logo_10.png);
    }
    100%{
        background-image: url(../images/botcon_site_logo_11.png);
    }
    

   }*/

   .social{
       width: 100%;
       color: white;
       background-color: black;
       list-style: none;   
       text-transform: uppercase;
       display: inline-block;
       
       
    }

.social ul li{
    
    display: inline-block;
    list-style: none;
    padding-inline-start: 50px;
    padding-inline-end: 50px;
    color: #fff;
    text-decoration: none; 
    
    
}
.social a{
    text-decoration: none;
}



/* Social Media Icons */

.middle{
    
   /* top: 50%; */
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
  /*  margin-top: 50px;*/
    background-color: black;
    position: sticky;
    
  }
  /* Buttons */
  .btn1{
    display: inline-block;
    width: 40px;
    height: 40px;
    background: #330066;
    margin: 10px;
    border-radius: 30%;
    box-shadow: 0 5px 15px -5px #00000070;
    color: #f1f1f1;
    overflow: hidden;
    position: relative;
    border: 2px #663399 solid;
  }
  .btn1 i{
    line-height: 40px;
    font-size: 26px;
    transition: 0.2s linear;
  }
  .btn1:hover i{
    transform: scale(1.3);
    color: #f1f1f1;
  }
  .btn1::before{
    content: "";
    position: absolute;
    width: 120%;
    height: 120%;
    background: #663399;
    transform: rotate(45deg);
    left: -110%;
    top: 90%;
  }
  .btn1:hover::before{
    animation: aaa 0.7s 1;
    top: -10%;
    left: -10%;
  }

  .btn2{
    display: inline-block;
    width: 90px;
    height: 90px;
    background: black;
    margin: 10px;
    border-radius: 30%;
    box-shadow: 0 5px 15px -5px #00000070;
    color: white;
    overflow: hidden;
    position: relative;
    border: 2px #229fef solid;
  }
  .btn2 i{
    line-height: 90px;
    font-size: 26px;
    transition: 0.2s linear;
  }
  .btn2:hover i{
    transform: scale(1.3);
    color: #f1f1f1;
  }
  .btn2::before{
    content: "";
    position: absolute;
    width: 120%;
    height: 120%;
    background: #229fef;
    transform: rotate(45deg);
    left: -110%;
    top: 90%;
  }
  .btn2:hover::before{
    animation: aaa 0.7s 1;
    top: -10%;
    left: -10%;
  }

  .btn3{
    display: inline-block;
    width: 90px;
    height: 90px;
    background: black;
    margin: 10px;
    border-radius: 30%;
    box-shadow: 0 5px 15px -5px #00000070;
    color: white;
    overflow: hidden;
    position: relative;
    border: 2px #b32fb6 solid;
  }
  .btn3 i{
    line-height: 90px;
    font-size: 26px;
    transition: 0.2s linear;
  }
  .btn3:hover i{
    transform: scale(1.3);
    color: #f1f1f1;
  }
  .btn3::before{
    content: "";
    position: absolute;
    width: 120%;
    height: 120%;
    background: #b32fb6;
    transform: rotate(45deg);
    left: -110%;
    top: 90%;
  }
  .btn3:hover::before{
    animation: aaa 0.7s 1;
    top: -10%;
    left: -10%;
  }
  /* End Buttons */
  @keyframes aaa {
    0%{
      left: -110%;
      top: 90%;
    }50%{
      left: 10%;
      top: -30%;
    }100%{
      top: -10%;
      left: -10%;
    }
  }

/* Legacy HTML Page */

.legacy{
    width: 100%;
        
    background-color: black;        
    color: white;
}
.speech{
    width: 80%;    
    margin: auto;
    font-size: 20px;
    background-color: black;

}

.tba{
    width: 80%;
    height: 80%;
    margin: auto;
    margin-bottom: 35%;
    text-align: center;
    font-size: 25px;
    background-color: black;
    

}

.galleries{
    
    width: 66%;
    height: 300px;
    margin: auto;
    
    }

.galleries .gthumb  img:hover{
        opacity: 1;
        transform: scale(1.1)
        
    }
.galleries .gthumb{
    position: relative;
    max-width: 350px;
   /* width: calc(400px - 30px);
    height: calc(300px - 30px);  */
    float: left;
    
    box-sizing: border-box;
    overflow: hidden;
    object-fit: contain;
    
    

}
.galleries .gthumb .cover img{
    max-width: 100%;
        max-height: 100%;
        
        margin: auto;
        
}



    .soon {        
        transition: filter .5s ease-in-out;
        -webkit-filter: grayscale(0%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
        filter: grayscale(0%); /* FF 35+ */
      }
      .soon img:hover {
        -webkit-filter: grayscale(100%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
        filter: grayscale(100%); /* FF 35+ */
      }





.pp{
    color: white;
    margin: 100px;
    font-size: 20px;
   /* margin-bottom: 30%; */
    
    
}

footer{
   
   
   padding-top: 0;
   margin-top: 0;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color:#663399;
   color: white;
   text-align: center;
  /* position: static; */
   
  /* clear: both; */
}



footer a{
    
    color:lightgray;
}

/* Thumbnail Styles */

.thumbnails img{
    display: inline-block;
    margin: 10px;
    margin-left: 5%;
    transition: all .2s ease-in-out;
    
}


.thumbnails:hover img {
    opacity: .5;
    transform: scale(.90);


}
.thumbnails img:hover{
    opacity: 1;
    transform: scale(1) rotate(2deg);
    box-shadow: 0 0 10px magenta;
}



.thumbnails{
    
    margin: 10%;
    color: white;
    text-align: center;
}


.thumbnails a{
    
    width: 15%;
   margin: auto;
  

}
.column {
    float: left;
    width: 25%;
    padding: 5%;
    padding-top: 10px;
    padding-bottom: 5%;
    padding-left: 12%;
    padding-right: 12%;

}

.row::after {
    content: "";
    display: table;
    clear: both;
    
    
}

.zoom2 {
    
    transition: transform .2s; /* Animation */
 
  }
  
  .zoom2:hover {
    transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  }